I need an old WP theme to work with the latest version of Woo Commerce and plug ins

  • Posted:
  • Proposals: 3
  • Remote
  • #683397
  • Expired
Advanced W.Roddur R.Hafiz Uddin A. have already sent a proposal.
  • 0

Description

Experience Level: Intermediate
Estimated Job duration: 1 day or less
General information for the website: I need Woo commerce and all the Woo plugins to work with an old theme that hasn't been updated on Themeforest for a couple of years
Kind of development: Customization of existing website
Description of requirements/features: Woo commerce
Woo table rate shipping
Woo custom email

Another 15+ plug ins

I know if the updates are done live the website will break so a copy of the site will need to be made and the updates done offline
Specific technologies required: Word Press PHP
Extra notes:

New Proposal

Create an account now and send a proposal now to get this job.

Sign up

Clarification Board Ask a Question

    There are no clarification messages.